@import url("../../../../common/css/common.css");
table.house_table,
table.sim_res {
  border: 1px solid #0fa8bc;
  border-collapse: collapse;
  width: calc(100% - 30px);
  margin: 30px auto;
}

table.house_table th {
  background-color: #e4f3f5;
  border: 1px solid #0fa8bc;
  padding: 10px;
  min-width: 175px;
}

table.sim_res td:first-child {
  background-color: #e4f3f5;
  border: 1px solid #0fa8bc;
  padding: 10px;
  text-align: center;
}

table.house_table td,
table.sim_res td:nth-child(2) {
  border: 1px solid #0fa8bc;
  padding: 10px;
}

.house_text1 {
  font-weight: bold;
  position: relative;
  margin: 15px auto;
  padding-left: 20.5px;
}

.house_text1 span {
  position: relative;
}

.house_text1 span::before {
  content: url("../../img/ico_remark01.gif");
  position: absolute;
  top: calc(50% + 3px);
  transform: translateY(-50%);
  left: -20.5px;
}

.house_text2 {
  margin-bottom: 30px;
}

@media screen and (max-width: 599px) {
  table.sim_res td:first-child span::after {
    content: "\A";
    white-space: pre;
  }
}

@media screen and (max-width: 1023px) {
  h3#info {
    padding-left: 15px;
  }
}

@media screen and (min-width: 600px) {
  table.sim_res td:first-child {
    max-width: 300px;
  }
}

@media screen and (min-width: 750px) {
  .house_text1 {
    padding-left: 22px;
  }
  .house_text1 span::before {
    left: -22px;
  }
}

@media screen and (min-width: 1054px) {
  table.house_table,
  table.sim_res {
    width: 100%;
  }
}

.li-none {
  list-style: none;
}
